APIMCPs
Dismiss MCP requests
Dismiss MCP requests.
POST
Dismiss MCP requests.
ApiKeyAuthheader
AuthorizationBearer <token>Bearer token authentication. Send an API key (a saai_api_-prefixed token) as Authorization: Bearer <token>.
Required permission
manage_mcpsapplication/json- body
ids*array<>There is no content to send for this request, but the headers may be useful.
curl -X POST "https://example.com/mcps/requests/dismiss" \ -H "Content-Type: application/json" \ -d '{ "ids": [ "6e0346a3-e54d-40e3-9779-4ba1e707e35b" ] }'Empty